<template>
    <div 
        class="border  border-white mt-5 mb-5"
        v-if="itemInfo.id"
        >
            <p>Выбран пользователь: <b>{{itemInfo.firstName}} {{itemInfo.lastName}}</b></p>
            <div class="form-outline mb-3 w-50">
                <label class="col-form-label fw-bold" for="textArea">Описание:</label>
                <textarea class="form-control ц-25" id="textArea" rows="4">{{itemInfo.description}}</textarea>
            </div>
            <p>Адрес проживания: <b>{{itemInfo.streetAddress}}</b></p>
            <p>Город: <b>{{itemInfo.sity}}</b></p>
            <p>Провинция/штат: <b>{{itemInfo.state}}</b></p>
            <p>Индекс: <b>{{itemInfo.zip}}</b></p>
        </div>
</template>
<script>
export default {
    name: 'ElementInfo',
    props: {
        itemInfo: {
            type: Object,
        }
    },

}
</script>
<style scoped>
    
</style>